Changes between Initial Version and Version 1 of Ticket #12672, comment 6


Ignore:
Timestamp:
06/19/12 12:18:25 (7 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12672, comment 6

    initial v1  
    1 Unfortunately, this seems to require a recent vesion of M4 (or at least, it fails when M4 isn't present):
     1Unfortunately, this seems to require a recent vesion of M4 (which isn't present on OS X 10.4):
    22{{{
    33checking whether to build the Parma Watchdog Library... yes
     
    1010Error configuring the Parma Polyhedra Library.
    1111}}}
    12 
    13 (I don't have much time now to think about this or investigate this further)